    .main-container {
        margin-left: auto;
        margin-right: auto;
        max-width: 825pt;
    }

    p.has-text-color a {
        color: inherit;
    }

    .has-white-color {
        color: #fff !important;
    }

    p.has-background {
        padding: 1.25rem;
    }

    .has-small-font-size,
    .is-small-text {
        font-size: 13px !important;
    }

    .carousel-control-next, .carousel-control-prev {
        width: 2% !important;
    }

    .carousel-control-prev {
        left: -4% !important;
    }

    .carousel-control-next {
        right: -4% !important;
    }

    .fa {
        padding: 20px;
        font-size: 24px !important;
        width: 50px;
        text-align: center;
        text-decoration: none;
        margin: 5px 2px;
    }

        .fa:hover {
            opacity: 0.7;
        }

    .fa-facebook {
        color: black;
    }

    .fa-twitter {
        color: black;
    }

    .fa-linkedin {
        color: black;
    }

    .card-title {
        font-size: 20px;
        font-family: "Segoe UI";
    }

    .table-items {
        font-family: "Segoe UI";
        font-size: 13px;
    }

    p {
        font-size: 16px;
    }

    #sectionBlockLayout {
        min-height: 100px;
        padding: 8px;
        margin-left: 80px;
    }

    .button {
        background-color: #0078d4;
        color: white;
        padding: 12px 32px;
        border: none;
        font-size: 16px;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    }

    .transcript {
        position: relative;
        top: 9px;
        margin-right: 15%;
        width: 529px;
    }

    /* related to thumbnail image and text
    .centered{
        position: absolute;
        padding: 20%;
        color:white;
        font-size: 16px;
        font-weight: bolder;
        text-align: center;
    }

    .youtubeThumbnail{
        filter:blur(2px);
    }
    */

    .button:hover {
        text-decoration: underline;
    }

    tr {
        vertical-align: top;
    }

/*Location Page Css*/

.large {
    font-size: -webkit-xxx-large;
}

.tablink {
    background-color: #e6e6e6;
    color: black;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    font-size: 17px;
    width: 100%;
}

    .tablink:hover {
        background-color: #FAF9F6;
        width: 100%;
    }

.tabcolumn {
    float: left;
    width: 33.33%;
    padding: 5px;
}

.tabselect {
    background-color: #fff !important;
}

/*FAQ*/
.large {
    font-size: 40px;
}

/*Contact US*/

.drop_down {
    padding: 7px;
    width: 28rem;
    font-size: 15px;
    font-weight: bold;
}

#leap_name, #leap_lastname, #emailaddress, #leap_confirmcmail, #leap_question_feedback, #leap_generaltopic, #leap_question {
    width: -webkit-fill-available;
    padding: 6px;
    font-size: 16px;
}

#EntityFormPanel {
    border: 0px !important;
}


#InsertButton {
    margin-top: 2rem;
    font-size: 21px;
    color: white;
    background-color: #0078d4;
    width: fit-content;
    border: none;
    padding-block: 5px;
    padding-inline: 3rem;
}

#label, #leap_name_label, #leap_lastname_label, #emailaddress_label, #leap_confirmcmail_label, #leap_question_feedback_label, #leap_generaltopic_label, #leap_question_label {
    font-size: 16px;
    font-weight: bold;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

#label_bottom {
    font-size: 12px;
}

#p1, #p2, #yes_no_drop_down {
    display: none;
    margin-left: 27px;
}

.page_title {
    margin-left: 7%;
}

.validation-summary {
    font-size: 16px
}

select#leap_generaltopic, select#leap_question {
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
}

@media only screen and (min-width: 712px){
.page_title {
    padding-top: 5rem;
    }
}

/*Navigation fix left alingnment*/
html[dir=ltr] li a {
   margin-left: 0px !important;
}
